## network-manager-applet 1.32.0

=== debian/changelog ===
network-manager-applet (1.32.0-3ubuntu1) mantic; urgency=medium

  * Resynchronize on Debian, remaining changes:
    - d/control:
      + Build-Depend on on dh-sequence-translations
      + Replace gnome-icon-theme by humanity-icon-theme in Recommends.
        Both provide gnome-lockscreen's icon, but the latter is installed
        by default in Ubuntu.
      + Add gnome-shell alternate dependency to more easily
        keep policykit-1-gnome and notification-daemon in universe
    - d/patches:
      + Have-the-appindicator-enabled-by-default.patch
      + lp341684_device_sensitive_disconnect_notify.patch
      + Make-policykit-restricted-actions-insensitive.patch
      + Support-hiding-rather-than-desensitizing-disallowed-items.patch

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Fri, 04 Aug 2023 10:01:35 +0200

network-manager-applet (1.32.0-3) unstable; urgency=medium

  * c-e: fix crash in import_vpn_from_file_cb() when importing VPN profiles
    (Closes: #1042712)

 -- Michael Biebl <biebl@debian.org>  Sun, 30 Jul 2023 23:19:50 +0200

network-manager-applet (1.32.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Michael Biebl <biebl@debian.org>  Sat, 08 Jul 2023 00:31:16 +0200

network-manager-applet (1.32.0-1ubuntu1) mantic; urgency=medium

  * Resynchronize on Debian, remaining changes:
    - d/control:
      + Build-Depend on on dh-sequence-translations
      + Replace gnome-icon-theme by humanity-icon-theme in Recommends.
        Both provide gnome-lockscreen's icon, but the latter is installed
        by default in Ubuntu.
      + Add gnome-shell alternate dependency to more easily
        keep policykit-1-gnome and notification-daemon in universe
    - d/patches:
      + Force-online-state-with-unmanaged-devices.patch
      + Have-the-appindicator-enabled-by-default.patch
      + lp341684_device_sensitive_disconnect_notify.patch
      + Make-policykit-restricted-actions-insensitive.patch
      + Support-hiding-rather-than-desensitizing-disallowed-items.patch

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 22 Jun 2023 13:09:23 +0200

network-manager-applet (1.32.0-1) experimental; urgency=medium

  * New upstream version 1.32.0
  * Rebase patches
  * Add explicit Build-Depends on pkg-config
  * Bump Standards-Version to 4.6.2

 -- Michael Biebl <biebl@debian.org>  Wed, 19 Apr 2023 21:46:35 +0200

=== debian/control ===
Source: network-manager-applet
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Uploaders: Michael Biebl <biebl@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-translations,
               meson (>= 0.46.0),
               gettext (>= 0.18),
               pkg-config,
               libsecret-1-dev (>= 0.18),
               libgtk-3-dev (>= 3.10),
               libglib2.0-dev (>= 2.40),
               libayatana-appindicator3-dev,
               libdbusmenu-gtk3-dev (>= 16.04.0),
               libnm-dev (>= 1.15),
               libnma-dev (>= 1.8.27),
               libmm-glib-dev,
               libgudev-1.0-dev (>= 147),
               libjansson-dev (>= 2.7),
               libselinux-dev,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Git: https://code.launchpad.net/~network-manager/network-manager/+git/ubuntu-applet
Vcs-Browser: https://git.launchpad.net/~network-manager/network-manager/+git/ubuntu-applet
XS-Debian-Vcs-Git: https://salsa.debian.org/utopia-team/network-manager-applet.git
XS-Debian-Vcs-Browser: https://salsa.debian.org/utopia-team/network-manager-applet
Homepage: https://www.gnome.org/projects/NetworkManager/

Package: network-manager-gnome
Architecture: linux-any
Section: gnome
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends},
         network-manager,
         gnome-shell | policykit-1-gnome | polkit-1-auth-agent,
         default-dbus-session-bus | dbus-session-bus
Recommends: gnome-shell | notification-daemon,
            gnome-keyring,
            humanity-icon-theme,
            mobile-broadband-provider-info,
            iso-codes
Suggests: network-manager-openconnect-gnome,
          network-manager-openvpn-gnome,
          network-manager-vpnc-gnome,
          network-manager-pptp-gnome
Breaks: libnma-common (<< 1.10.4)
Replaces: libnma-common (<< 1.10.4)
Description: network management framework (GNOME frontend)
 NetworkManager is a system network service that manages your network devices
 and connections, attempting to keep active network connectivity when
 available. It manages ethernet, WiFi, mobile broadband (WWAN), and PPPoE
 devices, and provides VPN integration with a variety of different VPN
 services.
 .
 This package contains a systray applet for GNOME's notification area but it
 also works for other desktop environments which provide a systray like KDE
 or Xfce.
 It displays the available networks and allows users to easily switch between
 them. For encrypted networks it will prompt the user for the key/passphrase
 and it can optionally store them in the gnome-keyring.

## network-manager-applet 1.34.0

=== debian/changelog ===
network-manager-applet (1.34.0-2) unstable; urgency=medium

  * Use default libexecdir path.
    Stop overriding the default libexecdir path in debian/rules.
    It's not actually needed and the main network-manager now also uses the
    default path, which is /usr/libexec.

 -- Michael Biebl <biebl@debian.org>  Mon, 20 Nov 2023 20:55:29 +0100

network-manager-applet (1.34.0-1) unstable; urgency=medium

  * New upstream version 1.34.0
  * Rebase patches
  * Drop libgudev-1.0-dev Build-Depends, no longer needed

 -- Michael Biebl <biebl@debian.org>  Wed, 04 Oct 2023 19:03:18 +0200

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,9 @@
 Source: network-manager-applet
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-sequence-translations,
                meson (>= 0.46.0),
                gettext (>= 0.18),
                pkg-config,
@@ -17,15 +15,12 @@
                libnm-dev (>= 1.15),
                libnma-dev (>= 1.8.27),
                libmm-glib-dev,
-               libgudev-1.0-dev (>= 147),
                libjansson-dev (>= 2.7),
                libselinux-dev,
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Vcs-Git: https://code.launchpad.net/~network-manager/network-manager/+git/ubuntu-applet
-Vcs-Browser: https://git.launchpad.net/~network-manager/network-manager/+git/ubuntu-applet
-XS-Debian-Vcs-Git: https://salsa.debian.org/utopia-team/network-manager-applet.git
-XS-Debian-Vcs-Browser: https://salsa.debian.org/utopia-team/network-manager-applet
+Vcs-Git: https://salsa.debian.org/utopia-team/network-manager-applet.git
+Vcs-Browser: https://salsa.debian.org/utopia-team/network-manager-applet
 Homepage: https://www.gnome.org/projects/NetworkManager/
 
 Package: network-manager-gnome
@@ -35,11 +30,11 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          network-manager,
-         gnome-shell | policykit-1-gnome | polkit-1-auth-agent,
+         policykit-1-gnome | polkit-1-auth-agent,
          default-dbus-session-bus | dbus-session-bus
-Recommends: gnome-shell | notification-daemon,
+Recommends: notification-daemon,
             gnome-keyring,
-            humanity-icon-theme,
+            gnome-icon-theme,
             mobile-broadband-provider-info,
             iso-codes
 Suggests: network-manager-openconnect-gnome,

## network-manager-applet 1.34.0%2Bmint1%2Bwilma

=== meson_options.txt ===
option('appindicator', type: 'string', value: 'yes', description: 'Build with lib(ayatana-)appindicator support in addition to xembed systray support (no|yes|auto|ayatana|ubuntu). Default is "yes", "yes" is an alias for "auto".')
option('wwan', type: 'boolean', value: true, description: 'Enable WWAN support.')
option('selinux', type: 'boolean', value: true, description: 'Enable support for adjusting SELinux labels in configuration editor.')
option('team', type: 'boolean', value: true, description: 'Enable team configuration editor.')
option('more_asserts', type: 'string', value: '0', description: 'Enable more assertions for debugging.')
option('ld_gc', type: 'boolean', value: true, description: 'Enable garbage collection of unused symbols on linking')

=== debian/changelog ===
network-manager-applet (1.34.0+mint1+wilma) wilma; urgency=medium

  [ Michael Webster ]
  * Revert a broken quilt patch:

  [ Clement Lefebvre ]
  * Use symbolic icons in systray
  * Disable ayatana support
  * l10n: Fix missing translations
  * l10n: Fix more broken translations from Debian patch

  [ Michael Webster ]
  * Disable appindicator, use XAppStatusIcon.

  [ Clement Lefebvre ]
  * Fix a few icon names

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 16 Jun 2024 14:17:54 +0100

network-manager-applet (1.34.0-1ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 09:20:44 +0000

network-manager-applet (1.34.0-1ubuntu2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:49:36 +0000

network-manager-applet (1.34.0-1ubuntu1) noble; urgency=medium

  * Resynchronize on Debian, remaining changes (LP: #2039460):
    - d/control:
      + Build-Depend on on dh-sequence-translations
      + Replace gnome-icon-theme by humanity-icon-theme in Recommends.
        Both provide gnome-lockscreen's icon, but the latter is installed
        by default in Ubuntu.
      + Add gnome-shell alternate dependency to more easily
        keep policykit-1-gnome and notification-daemon in universe
    - d/patches:
      + Have-the-appindicator-enabled-by-default.patch
      + lp341684_device_sensitive_disconnect_notify.patch
      + Make-policykit-restricted-actions-insensitive.patch
      + Support-hiding-rather-than-desensitizing-disallowed-items.patch

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Mon, 16 Oct 2023 14:56:25 +0200

## network-manager-applet 1.34.0%2Bmint2%2Bxia

=== debian/changelog ===
network-manager-applet (1.34.0+mint2+xia) xia; urgency=medium

  [ Michael Webster ]
  * applet.c: Remove unnecessary idle call when the menu is closed.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 08 Jan 2025 16:43:50 +0000

network-manager-applet (1.34.0+mint1) wilma; urgency=medium

  [ Michael Webster ]
  * Revert a broken quilt patch:

  [ Clement Lefebvre ]
  * Use symbolic icons in systray
  * Disable ayatana support
  * l10n: Fix missing translations
  * l10n: Fix more broken translations from Debian patch

  [ Michael Webster ]
  * Disable appindicator, use XAppStatusIcon.

  [ Clement Lefebvre ]
  * Fix a few icon names

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 16 Jun 2024 14:17:54 +0100

## network-manager-applet 1.34.0+mint3

=== debian/changelog ===
network-manager-applet (1.34.0+mint3) zara; urgency=medium

  [ Michael Webster ]
  * Improve symbolic icons for all themes.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 06 Aug 2025 18:15:18 +0200

network-manager-applet (1.34.0+mint2) xia; urgency=medium

  [ Michael Webster ]
  * applet.c: Remove unnecessary idle call when the menu is closed.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 08 Jan 2025 16:43:50 +0000

=== debian/control ===
--- 
+++ 
@@ -1,22 +1,24 @@
 Source: network-manager-applet
 Section: gnome
 Priority: optional
-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               dh-sequence-translations,
                meson (>= 0.46.0),
                gettext (>= 0.18),
                pkg-config,
                libsecret-1-dev (>= 0.18),
                libgtk-3-dev (>= 3.10),
                libglib2.0-dev (>= 2.40),
-               libayatana-appindicator3-dev,
                libdbusmenu-gtk3-dev (>= 16.04.0),
                libnm-dev (>= 1.15),
                libnma-dev (>= 1.8.27),
                libmm-glib-dev,
                libjansson-dev (>= 2.7),
                libselinux-dev,
+               libxapp-dev (>= 2.2.0)
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/utopia-team/network-manager-applet.git
@@ -30,11 +32,11 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          network-manager,
-         policykit-1-gnome | polkit-1-auth-agent,
+         gnome-shell | policykit-1-gnome | polkit-1-auth-agent,
          default-dbus-session-bus | dbus-session-bus
-Recommends: notification-daemon,
+Recommends: gnome-shell | notification-daemon,
             gnome-keyring,
-            gnome-icon-theme,
+            humanity-icon-theme,
             mobile-broadband-provider-info,
             iso-codes
 Suggests: network-manager-openconnect-gnome,

=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs

%:
	dh $@ --without=autoreconf --buildsystem=meson

override_dh_auto_configure:
	dh_auto_configure -- \
		--libexecdir=/usr/lib/NetworkManager \
		-Dappindicator=no \
		-Dwwan=true \
		-Dselinux=true \
		-Dteam=true

## network-manager-applet 1.34.0-1ubuntu3trisquel1

=== debian/changelog ===
network-manager-applet (1.34.0-1ubuntu3trisquel1) ecne; urgency=medium

  * Remove gnome-shell and notification-daemon dependency from network-
    manager-gnome

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 17 Oct 2024 15:21:05 +0000

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: network-manager-applet
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -12,13 +12,13 @@
                libsecret-1-dev (>= 0.18),
                libgtk-3-dev (>= 3.10),
                libglib2.0-dev (>= 2.40),
+               libayatana-appindicator3-dev,
                libdbusmenu-gtk3-dev (>= 16.04.0),
                libnm-dev (>= 1.15),
                libnma-dev (>= 1.8.27),
                libmm-glib-dev,
                libjansson-dev (>= 2.7),
                libselinux-dev,
-               libxapp-dev (>= 2.2.0)
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/utopia-team/network-manager-applet.git
@@ -32,10 +32,9 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          network-manager,
-         gnome-shell | policykit-1-gnome | polkit-1-auth-agent,
+         policykit-1-gnome | polkit-1-auth-agent,
          default-dbus-session-bus | dbus-session-bus
-Recommends: gnome-shell | notification-daemon,
-            gnome-keyring,
+Recommends: gnome-keyring,
             humanity-icon-theme,
             mobile-broadband-provider-info,
             iso-codes

## network-manager-applet 1.36.0

=== debian/changelog ===
network-manager-applet (1.36.0-4ubuntu1) resolute; urgency=medium

  * Merge with Debian unstable (LP: #2130134). Remaining changes:
    - d/control:
      + Build-Depend on on dh-sequence-translations
      + Add gnome-shell alternate dependency to more easily
        keep policykit-1-gnome and notification-daemon in universe
      + Add alternate Recommends on kwalletmanager for gnome-keyring
    - d/patches:
      + Have-the-appindicator-enabled-by-default.patch
      + lp341684_device_sensitive_disconnect_notify.patch
      + Make-policykit-restricted-actions-insensitive.patch
      + Support-hiding-rather-than-desensitizing-disallowed-items.patch
  * Dropped changes:
    - d/control: Replace gnome-icon-theme by humanity-icon-theme in Recommends.
      This package is in universe now, so it's ok if it recommends something
      that isn't installed by default.

 -- Ural Tunaboyu <ural.tunaboyu@canonical.com>  Fri, 31 Oct 2025 12:38:40 +0300

network-manager-applet (1.36.0-4) unstable; urgency=medium

  * Rename debian-branch to debian/latest as per DEP-14
  * Bump Standards-Version to 4.7.2
  * Add Recommends mobile-broadband-provider-info to nm-connection-editor
    (Closes: #1086947, #1095531)

 -- Michael Biebl <biebl@debian.org>  Fri, 15 Aug 2025 21:29:46 +0200

network-manager-applet (1.36.0-3ubuntu2) plucky; urgency=medium

  * In network-manager-applet, add an alternative Recommends on kwalletmanager
    for gnome-keyring.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 12 Feb 2025 23:44:17 -0600

network-manager-applet (1.36.0-3ubuntu1) plucky; urgency=medium

  * Resynchronize on Debian, remaining changes:
    - d/control:
      + Build-Depend on on dh-sequence-translations
      + Replace gnome-icon-theme by humanity-icon-theme in Recommends.
        Both provide gnome-lockscreen's icon, but the latter is installed
        by default in Ubuntu.
      + Add gnome-shell alternate dependency to more easily
        keep policykit-1-gnome and notification-daemon in universe
    - d/patches:
      + Have-the-appindicator-enabled-by-default.patch
      + lp341684_device_sensitive_disconnect_notify.patch
      + Make-policykit-restricted-actions-insensitive.patch
      + Support-hiding-rather-than-desensitizing-disallowed-items.patch

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Mon, 16 Oct 2023 14:56:25 +0200

network-manager-applet (1.36.0-3) unstable; urgency=medium

  * Split up nm-applet and nm-connection-editor.
    Desktop environments that only need nm-connection-editor should depend
    on nm-connection-editor. The notification area applet is provided by
    network-manager-applet.
    Provide a transitional package named network-manager-gnome which pulls
    in both packages and simplifies upgrades.

 -- Michael Biebl <biebl@debian.org>  Tue, 05 Nov 2024 22:02:12 +0100

network-manager-applet (1.36.0-2) unstable; urgency=medium

  * Update Homepage URL
  * Bump Standards-Version to 4.7.0. No further changes required

 -- Michael Biebl <biebl@debian.org>  Thu, 05 Sep 2024 21:08:37 +0200

network-manager-applet (1.36.0-1ubuntu1) oracular; urgency=medium

  * Merge from Debian unstable, remaining changes:
    - d/control:
      + Build-Depend on on dh-sequence-translations
      + Replace gnome-icon-theme by humanity-icon-theme in Recommends.
        Both provide gnome-lockscreen's icon, but the latter is installed
        by default in Ubuntu.
      + Add gnome-shell alternate dependency to more easily
        keep policykit-1-gnome and notification-daemon in universe
    - d/patches:
      + Have-the-appindicator-enabled-by-default.patch
      + lp341684_device_sensitive_disconnect_notify.patch
      + Make-policykit-restricted-actions-insensitive.patch
      + Support-hiding-rather-than-desensitizing-disallowed-items.patch

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 05 Jun 2024 15:52:51 -0700

network-manager-applet (1.36.0-1) unstable; urgency=medium

  * New upstream version 1.36.0
  * Build-depend on pkgconf rather than pkg-config

 -- Michael Biebl <biebl@debian.org>  Sun, 03 Mar 2024 13:45:20 +0100

=== debian/control ===
Source: network-manager-applet
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Uploaders: Michael Biebl <biebl@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-translations,
               meson (>= 0.46.0),
               gettext (>= 0.18),
               pkgconf,
               libsecret-1-dev (>= 0.18),
               libgtk-3-dev (>= 3.10),
               libglib2.0-dev (>= 2.40),
               libayatana-appindicator3-dev,
               libdbusmenu-gtk3-dev (>= 16.04.0),
               libnm-dev (>= 1.15),
               libnma-dev (>= 1.8.27),
               libmm-glib-dev,
               libjansson-dev (>= 2.7),
               libselinux-dev,
Standards-Version: 4.7.2
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/utopia-team/network-manager-applet.git
Vcs-Browser: https://salsa.debian.org/utopia-team/network-manager-applet
Homepage: https://networkmanager.dev


Package: network-manager-gnome
Architecture: linux-any
Section: oldlibs
Depends: network-manager-applet (= ${binary:Version}),
         nm-connection-editor (= ${binary:Version}),
Description: transitional package for network-manager-applet and nm-connection-editor
 NetworkManager is a system network service that manages your network devices
 and connections, attempting to keep active network connectivity when
 available. It manages ethernet, Wi-Fi, mobile broadband (WWAN), and PPPoE
 devices, and provides VPN integration with a variety of different VPN
 services.
 .
 This transitional package depends on network-manager-applet (shipping
 nm-applet which provides a notification area applet for controlling
 NetworkManager) and nm-connection-editor (a network connection configuration
 editor for NetworkManager).
 .
 It can be removed safely once no other package depends on it.

Package: network-manager-applet
Architecture: linux-any
Section: gnome
Depends: ${shlibs:Depends},
         ${misc:Depends},
         nm-connection-editor (= ${binary:Version}),
         network-manager,
         gnome-shell | policykit-1-gnome | polkit-1-auth-agent,
         default-dbus-session-bus | dbus-session-bus
Recommends: gnome-shell | notification-daemon,
            gnome-keyring | kwalletmanager,
            gnome-icon-theme,
            mobile-broadband-provider-info,
            iso-codes
Suggests: network-manager-openconnect-gnome,
          network-manager-openvpn-gnome,
          network-manager-vpnc-gnome,
          network-manager-pptp-gnome
Breaks: network-manager-gnome (<< 1.36.0-3~)
Replaces: network-manager-gnome (<< 1.36.0-3~)
Description: network management framework (notification area applet)
 NetworkManager is a system network service that manages your network devices
 and connections, attempting to keep active network connectivity when
 available. It manages ethernet, Wi-Fi, mobile broadband (WWAN), and PPPoE
 devices, and provides VPN integration with a variety of different VPN
 services.
 .
 This package contains nm-applet which is a GTK‐based GUI applet to monitor
 network status and devices and allows users to start and stop network
 connections managed by NetworkManager.

Package: nm-connection-editor
Architecture: linux-any
Section: gnome
Depends: ${shlibs:Depends},
         ${misc:Depends},
         network-manager,
         gnome-shell | policykit-1-gnome | polkit-1-auth-agent,
         default-dbus-session-bus | dbus-session-bus
Recommends: mobile-broadband-provider-info,
Breaks: network-manager-gnome (<< 1.36.0-3~)
Replaces: network-manager-gnome (<< 1.36.0-3~)
Description: network management framework (connection configuration editor)
 NetworkManager is a system network service that manages your network devices
 and connections, attempting to keep active network connectivity when
 available. It manages ethernet, Wi-Fi, mobile broadband (WWAN), and PPPoE
 devices, and provides VPN integration with a variety of different VPN
 services.
 .
 This package contains nm-connection-editor which allows users to edit
 NetworkManager connection settings.

=== debian/watch ===
version=4
https://download.gnome.org/sources/@PACKAGE@/([\d\.]+)/@PACKAGE@@ANY_VERSION@\.tar\.xz
